/**
 * @file
 * Styles are organized using the SMACSS technique. @see http://smacss.com/book/
 *
 * When you turn on CSS aggregation at admin/config/development/performance, all
 * of these @include files will be combined into a single file.
 */

/* HTML element (SMACSS base) rules */
@import "normalize.css";

/* Layout rules */
@import "layouts/responsive.css";


/* Component (SMACSS module) rules */
@import "components/misc.css";
/* Optionally, add your own components here. */
@import "print.css";


/*@import "cal-styles.css"; called via template.php*/
/* SMACSS theme rules */
/* @import "theme-A.css"; */
/* @import "theme-B.css"; */


html, .lightbox.hidden {
  font-family: Arial,sans-serif;
  font-size: 81.25%;
  line-height: 1.4em;
  word-spacing: -0.05em;
  color: #5f5f5f;
}

@font-face {
  font-family: 'OpenSansRegular';
  src: url('../fonts/OpenSans-Regular-webfont.eot');
  src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSansBold';
  src: url('../fonts/OpenSans-Bold-webfont.eot');
  src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSansSemibold';
  src: url('../fonts/OpenSans-Semibold-webfont.eot');
  src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'Armadale Font';
	src:url('../fonts/armadale_font.eot');
	src:url('../fonts/armadale_font.eot?#iefix') format('embedded-opentype'),
		url('../fonts/armadale_font.woff') format('woff'),
		url('../fonts/armadale_font.ttf') format('truetype'),
		url('../fonts/armadale_font.svg#armadale_font') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?hm9rg');
	src:url('../fonts/icomoon.eot?#iefixhm9rg') format('embedded-opentype'),
		url('../fonts/icomoon.woff?hm9rg') format('woff'),
		url('../fonts/icomoon.ttf?hm9rg') format('truetype'),
		url('../fonts/icomoon.svg?hm9rg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	float: right;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-Experiences-Activities {
  background-color: #80a0d3;
  width: 20px;
  height: 20px;	
}

.icon-Music-Art-Festival-Culture {
  background-color: #b5699d;
  width: 20px;
  height: 20px;	
}

.icon-Food-Wine-Markets {
  background-color: #85ab70;
  width: 20px;
  height: 20px;	
}

.icon-Sports-Trails-Walks {
  background-color: #ec7e2c;
  width: 20px;
  height: 20px;	
}

.icon-History-Heritage {
  background-color: #47a9a6;
  width: 20px;
  height: 20px;	
}

.icon-Kids-Activities {
  background-color: #f04e23;
  width: 20px;
  height: 20px;	
}

body {
  margin: 0;
  padding: 0;
}

a {
  color: #216cac;
  text-decoration: none;  
}

a:hover {
  color: #bb1122;
  text-decoration: underline;
}

.region-header-top #google_translate_element {
  margin-top: 0 !important;	
}

.region-header-top a, .region-header-top #block-block-1 {
  color: #444;	
}

#page {
  max-width: 100%;
  min-width: 400px;
}

#main, #header, #footer, #navigation, #bottom-footer-wrapper div, #armadale-alive, #footer-wrapper, #shadow-container {
  margin-left: auto;
  margin-right: auto;
  max-width: 960px;
}

.sidebar-second .region-sidebar-second {
  width: 300px;
  margin-left: 650px;
  padding-left: 0;
  padding-right: 0;
  margin-top: 10px;
}

#main {
  background: none repeat scroll 0 0 white;
  /*box-shadow: 0 0 5px 1px grey;*/
  position: relative;
  padding-top: 0;
}

#main #content {
  width: 650px;
  float: left;
  padding-top: 10px;
}

#main h1, #main h2, #main h3, #main h4, #main h5, #main h6 {
  color: #006893;
  font-family: "OpenSansRegular",Arial,sans-serif;
  font-weight: normal;
}

.front #main #content {
	padding-left: 0;
	padding-right: 0;
}

.front #main #content > * {
	padding-left: 10px;
	padding-right: 10px;
}

#shadow-container {
  overflow: hidden;
  box-shadow: 0 0 5px grey;
  border-radius: 5px;
  margin-bottom: 20px;
  margin-top: 1.2em;
}

/* Header region */
/* Header Top region */
.front #header {
  height: 337px;
}

#header {
  height: 170px; /*160px;*/
  padding: 0;
  margin-top: 1em;
}

.header__logo-image {
  position: absolute;
  z-index: 200;	
  margin: 15px; /* 10px;*/
}

.toggleMenu {
  margin-right: 2em;
  display: none;
  float: left;	
}

.region-top-pad {
  display: none;	
}

.region-header-top ul {
  margin: 0;
  padding: 0;	
}

.region-header-top li {
  list-style: none;
  padding: 0;	
}

#block-block-1 {
  border-bottom: 1px solid #c0c0c0;
  background-color: rgba(221, 221, 221, 0.8);
  width: 818px;
  padding: 5px 10px 0;
  float: left;
  height: 30px;
  margin-top: 21px;
  border-radius: 8px 0 0 0;
}

#block-block-6, #block-block-6 a[href="https://www.armadale.wa.gov.au"] {
  width: 122px;
  height: 57px;
  display: inline-block;
}

#block-block-6 a[href="https://www.armadale.wa.gov.au"] {
  background: url("../images/COASideLogo.png") top right;
  text-indent: -9999px;
}

.contactInfo {
  display: inline-block;
  padding-top: 3px;	
}

.adjustContrast span, .adjustTextSize span {
  margin: 0 15px;
}

.adjustContrast, .adjustTextSize {
  float: right;
}

.adjustContrast a {
  cursor: pointer;
  height: 26px;
  margin-right: 3px;
  text-indent: -9999px;
  width: 23px;
  vertical-align: super;
  display: inline-block;
}

.adjustContrast a.black-on-white {
  background: url("../images/contrast_1.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.adjustContrast a.white-on-black {
  background: url("../images/contrast_2.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.adjustContrast a.black-on-yellow {
  background: url("../images/contrast_3.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.adjustTextSize a {
  background: url("../images/font-resize-bg.png") no-repeat 0 -1px;
  display: inline-block;
  height: 26px;
  margin-right: 3px;
  vertical-align: super;  
  text-indent: -9999px;
  width: 27px;  
}

.adjustTextSize a.font-large {
  background-position: 0 -29px;
}

body.large-fonts {
  font-size: 1.23077em;
  line-height: 1.4em;
}

.region-header-top #google_translate_element {
  display: inline-block;
  float: right;
  width: 160px;
  margin-left: 10px;	
  margin-top: -18px;
}

/* End of Header Top region */
.front .region-header {
/*  float: right;
  height: auto;*/
}

.region-header {
  height: 140px;
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.2);
  clear: right;
  position: relative;
}

.region-header .block {
  float: right;	
}

.region-header .block-menu-block {
  width: 100%;
  margin-bottom: 0;
}

.region-header .menu {
  float: right;	
  margin-right: 20px;
}

.region-header .menu-name-menu-portal li {
  float: left;
  margin-left: 20px;
}

.region-header-top .block {
  margin-bottom: 0;	
}

.region-header-top ul.contact li {
  float: left;
  margin-right: 12px;
}

.region-header .menu-name-menu-portal li a, .region-header-top ul.contact li a {
  text-decoration: none;
}

.region-header .menu__item.is-leaf {
  list-style: none;	
}

.region-header .menu li a:before, .region-header-top ul.contact li a:before {
  font-family: 'Armadale Font';
  padding-right: 4px; 
}

.region-header-top .contactInfo ul.contact li a.contactUs:before {
  content: 'c'; 
}

.region-header-top .contactInfo ul.contact li a.phoneUs:before {
  content: 'p'; 
}

/*.region-header .block-bom-weather-lite,*/
.region-header .block-simple-weather {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
  color: #4a4a4a;
  margin: 12px 0 13px 0;   
  padding: 5px 20px;
  position: absolute;
  right: 0;
  top: 10px;
  z-index: 200;
}

.region-header .block-search {
  clear: right;
  position: absolute;
  z-index: 200;
  right: 20px;
  top: 60px;
}

#edit-search-block-form--2::-webkit-input-placeholder {
  font-style: italic;
}

#edit-search-block-form--2::-moz-placeholder {
  font-style: italic;
}

#edit-search-block-form--2 {
  border: solid 1px #ccc;
  box-shadow: 0 0 3px #c9c9c9 inset;
  padding: 2px 5px;
  width: 183px;
  height: 25px;
  vertical-align: top;
}

.region-header .block-search .form-submit {  
  background: linear-gradient(#b14952, #a0202b) repeat scroll 0 center rgba(0, 0, 0, 0);
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr='#FFB14952',endColorstr='#FFA0202B');
  width: 80px;
  color: #fff;
  font-family: "OpenSansRegular",Arial,sans-serif;
  height: 25px;
  border: none;
  margin: 0 0 0 -4px;
}

.page-search-node  #main #content #search-form #edit-advanced {
  display: none;	
}

.pinkTulip {
  background-image: linear-gradient(#db6da3, #97377d);
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr='#db6da3',endColorstr='#97377d');
  padding: 0.5em 2em 0.7em 1.6em;
  font-weight: bold;
  color: #fff;
  border-radius: 6px;
}

a.pinkTulip:hover {
  color: #fff;	
}

.pinkTulip span {
  background: rgba(0, 0, 0, 0) url("../images/tulip_logo.png") no-repeat scroll 0 0;
  display: inline-block;
  width: 1.8em;
  height: 1.5em;
}

/* Main slider settings */
#block-views-slideshow-block {
  height: 280px;
  float: none;
  margin: -10px 0 0 0;
}

#block-views-slideshow-block .slides p.caption {
  margin: 0;
}

.flexslider {
  width: 100%; 
  position: relative;
  margin-top: 10px;
  width: 960px;
  height: 280px;
}

.flexslider .slides img {
  height: 280px;
}

.views-field-field-caption {
	display: none;
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
  position: absolute;
  padding: 10px 30px;
  border-radius: 10px 10px 0 0;
  bottom: 0;
  right: 19px;
  font-family: "OpenSansRegular",Arial,sans-serif;
  font-size: 1.1em;
  width: 250px;
  border-top: solid 2px #666;
  border-right: solid 2px #666;
  border-left: solid 2px #666;
  color: #fff;
  height: 20px;
  overflow: hidden;
}

.views-field-field-caption a {
  color: #fff;	
  font-family: Arial,sans-serif;
  font-size: 0.85em;
  display: inline-block;
  padding-top: 10px;
}

/* End of Main slider settings */


/* End of Header region */


/* Navigation Main Menu */
#navigation {
  position: relative;
  background-image: linear-gradient(#666, #333, #000);
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr='#7d7d7d',endColorstr='#424242');
  height: 38px; 
  padding: 0;
}

.region-navigation .menu li {
  height: 38px;
  padding: 0;
}

.region-navigation .menu div.children {
  z-index: 1000; 	
}

.region-navigation .menu li div.children {
  display: none;  
  position: absolute;
  left: 0;
  margin-top: 10px !important;
  background: none repeat scroll 0 0 rgba(241, 239, 237, 0.95);
  /*background-color: #f1efed;*/
  width: 100%;
}

.region-navigation .menu li.first a {
  border-left: none;
  padding-left: 20px;
}

.region-navigation .menu div.children li.first a, .region-navigation .menu div.children li a {
  padding-left: 15px;	
}

.region-navigation .menu li a {
  color: white;
  display: inline-block;
  font-family: "OpenSansRegular",Arial,sans-serif;
  padding: 0 15px;
  margin-top: 9px;  
  border-left: 1px solid #5f5f5f;
  text-decoration: none;
}

.region-navigation .menu li:hover {
  background-color: #f1efed;
}


.region-navigation .menu li:hover a {
  color: #c53100;
  border-left: 0;
}

.region-navigation .menu li div.children {
  padding-bottom: 1em;	
}

.region-navigation .menu li:hover div.children {
  display: block;
}

.region-navigation .menu li div.children ul {
  float: left;
  padding-left: 0;
}

.region-navigation .menu li div.children li {
  float: none !important;
  height: auto;
}

.region-navigation .menu li:hover .children li {
  background-color: transparent;	
}

.region-navigation .menu li:hover .children a {
  color: #424242;
}

.region-navigation .menu li:hover .children li:hover a {
  color: #c53100;	
}

/* End of Navigation Main Menu */


/* BE Shopping cart settings */
#be-cart {
  float: right;
  margin-right: 10px;
}

#be-cart a {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 30px;
  color: #999;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;	
}

#be-cart a:before {
  /*content: "\e604"*/;
}

#be-cart:hover {
  color: #fff;	
}

#be-cart-items {
  color: #999;	
}
/* BE Shopping cart settings */

/* Alert banner settings */
#alert-banner {
  color: #fff;
  /*min-height: 2em;*/
}

#alert-banner .block {
  margin-bottom: 0;	
}

.alertBannerContainer {
  padding: 10px 40px;	
}

.alertBannerContainer.Alert  {
  background: url("../images/alert.png") no-repeat 2% center #EF4146;
}

.alertBannerContainer.Announcement  {
  background: url("../images/announcement.png") no-repeat 2% center #F6A51C;
}

.alertBannerContainer.Notice  {
  background: url("../images/notice.png") no-repeat 2% center #54A9DE;
}

#alert-banner a {
  color: #fff;
}
/* End of Alert banner settings */

/* Readspeaker settings */
#readspeaker_button1 {
  background: url('../images/speaker.png') no-repeat 0 45%;
  padding-left: 18px;
  display: block;
  width: 100% !important;
  margin-bottom: 0.5em;
}

.readspeaker-info {
  text-indent: -9999px;
  background: url(../images/question.png) no-repeat right 60%;  	
  float: left;
  width: 12px;
  padding-left: 2px;
}
/* End of Readspeaker settings */

/* Breadcrumb settings */
#main .breadcrumb {
  border-bottom: 3px solid #204f7d;
  font-size: 0.92308em;
  line-height: 1.51667em;
  margin: 10px;
  padding-bottom: 6px;
}

/* End of Breadcrumb settings */


/* AddThis share button settings */
#block-block-7 .addthis_toolbox a {
  margin: 0 -3px 0 0;
}

#main #block-block-12 {
  float: right;	
}

#block-block-12 .addthis_toolbox a {
  margin-bottom: 2px;
  padding: 0;
  clear: left;	
}
/* End of AddThis share button settings */


/* Facebook widget settings */
/*
#main .block.block-facebook-feed h2 {
  background-image: linear-gradient(#6b9dce, #4685c2);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b9dce', endColorstr='#4685c2',GradientType=0 ); 
  border-top: 3px solid #4685c2; 
  margin-bottom: 0;
  color: #fff;
}

#main .block.block-facebook-feed h2:after {
  background-image: url("../images/facebook-heading.png");
  content: "";
  float: right;
  height: 28px;
  width: 28px;
  margin: 4px 10px 0 0;    
}

.front #main .sidebars #block-facebook-feed-facebook-feed.block {
    background-color: #d1e0f0 !important;
    height: 230px;
    margin-bottom: 0;
}

.front .field-item .email {
    display: none;
}

.front #main #content #block-facebook-feed-facebook-feed.block #fb_header {
    float: left;
    margin-top: 14px;
    width: 70%;
}

#block-facebook-feed-facebook-feed #fbRecentPostTitle {
  clear: left;
  margin-top: 10px;
  margin-bottom: 30px;	
  height: 67px;
}

#block-facebook-feed-facebook-feed #fb_header a, #block-facebook-feed-facebook-feed #fbRecentPostTitle {
  color: #292f33; 	
}

#block-facebook-feed-facebook-feed #fb_header a:hover {
  text-decoration: underline;	
}

#fb_header {
  margin-top: 5px;
}

#fb_header img {
  border-radius: 4px;
  float: left;
  height: 16px;
  margin: 0 3px 0 0;
  padding: 0;
  width: 16px;
}

#main #block-facebook-feed-facebook-feed .joinFb {
  float: left;
}

#block-facebook-feed-facebook-feed .fb_iframe_widget {
  float: right;	
  display: none;
}

#main .block.block-facebook-feed h2,
#main .block.block-facebook-feed #fb_header,
#main .block.block-facebook-feed #fbRecentPostTitle,
#main .block.block-facebook-feed #fbRecentPostDate,
#main .block.block-facebook-feed .joinFb {
    padding: 0 10px;
}
*/
/* End of Facebook widget settings */


/* Footer region */
#footer-wrapper {
/*  background-color: #363636;
  background: url('../images/ribbon.png') no-repeat 0 0 transparent; */
  color: #fff;  
  overflow: hidden;
}

#footer-wrapper .coa-ribbon {
  float: left;	
}

#footer {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
  float: left;
/*  margin-top: 230px;*/
}

#footer .block {
  width: 20.5%;
  padding: 0 2%;
  float: left;
  margin: 0 1.33% 1.5em 0;
}

#footer .block a {
  color: #fff;
  font-size: 0.85em;
}

#footer .block a:hover {
  text-decoration: none;	
}

#footer .block ul {
  margin: 0;
  padding: 0 16px;	
}

#footer .block li {
  list-style-image: url('../images/block-li-bg.png');
  text-indent: 5px;
}

#footer .block h2 {
  font-family: "OpenSansSemibold",Arial,sans-serif;
  margin: 0 0 6px 0;
  font-weight: normal;
  font-size: 1em;
	line-height: 1.6em;
}

#footer .block.first {
  background-color: transparent;
  color: #fff;
  padding-left: 1%;
  width: 19.5%;
}

#footer #block-block-4 a {
  display: inline-block;
  text-indent: -9999px;	
  margin-top: 2em;
}

#footer #block-block-4 #china-ready {
  background: url('../images/associatelogossprite.png') 0 0 no-repeat;	
  width: 200px;
  height: 35px;  	
}

#footer #block-block-4 #vc-facebook  {
  background: url('../images/associatelogossprite.png') 0 -35px no-repeat;	
  width: 200px;
  height: 33px;  
}

#footer #block-block-4 #tripadvisor  {
  background: url('../images/associatelogossprite.png') 0 -68px no-repeat;	
  width: 200px;
  height: 27px;  
}

#footer #block-block-4 #experience-wa  {
  background: url('../images/associatelogossprite.png') 0 -100px no-repeat;	
  width: 200px;
  height: 50px;  
}

#footer #block-block-4 #china-ready:hover {
  background-position: -207px 0;
}

#footer #block-block-4 #vc-facebook:hover {
  background-position: -207px -35px;
}

#footer #block-block-4 #tripadvisor:hover {
  background-position: -208px -68px;
}

#footer #block-block-4 #experience-wa:hover {
  background-position: -200px -100px;
}

#footer #block-views-recent-content-block, #footer .block.last {
  margin-right: 0;
}

#footer #block-views-recent-content-block {
  margin-bottom: 0;
  min-height: 130px;
}

#footer .block.last {
  margin-top: -13.5%;
}

#bottom-footer-wrapper {
  color: #fff;
  background-color: #000;
  font-size: 0.9em;
  height: 22px;	
  padding-top: 3px;
  padding-left: 20px;
  width: 940px;
  margin: 0 auto;
  border-radius: 0 0 10px 10px;
}

#bottom-footer-wrapper .block {
  margin-bottom: 0;	
}

#bottom-footer-wrapper ul {
  padding: 0;
  margin: 0;	
}

#bottom-footer-wrapper li {
  list-style: none;
  float: left;	
}

#bottom-footer-wrapper li a {
  color: #fff;
  margin-right: 0.5em;
}

#bottom-footer-wrapper a:after {
  content: '|';
  margin-left: 0.6em;
}

#bottom-footer-wrapper #user-login {
  background: url('../images/login_icon.png') 0 0 no-repeat;
  height: 17px;
  width: 17px;
  text-indent: -9999px;
  margin: -1.5em 1em 0 0;
  float: right;
}


#bottom-footer-wrapper a[href="/user"]::after {
  content: "";
  margin-left: 0;
}

#bottom-footer-wrapper a {
  color: #fff;
}
/* Contact address block settings */
#footer .block.first ul {
  float: left;
  list-style: none;
  padding: 0;
}

#footer .block.first li {
  list-style-image: none;
  text-indent: 0;
}

#footer .block.first li, #footer .block.first a {
  font-size: 0.9em;	
  color: #fff;  
}

/* End of Contact address block settings */

/* MailChimp block settings */
#footer #mc_embed_signup {
  font-size: 0.85em;	
}

#footer #mc_embed_signup ul {
  padding: 0;	
}

#footer #mc_embed_signup li {
  list-style: none;
  text-indent: 0;	
}

#footer #mc_embed_signup label {
  display: inline-block;
  vertical-align: text-bottom;
  font-weight: normal;
  margin-left: 11px;
}

#footer #mc_embed_signup input[type="email"] {
  margin: 2em 0 1em 0;
  padding: 5px;
}

#footer #mc_embed_signup input[type="submit"] {
  background-color: #363636;	
  padding: 10px;
  border: none;
  color: #fff;
}

/* End of MailChimp block settings */


/* Front page settings */
.highlight-text {
  font-family: 'Source Sans Pro', sans-serif;	
  font-weight: 300;
  font-style: italic;
  font-size: 1.3em;
  line-height: 1.2em;
  word-spacing: 0.1em;
	padding-bottom: 20px;
}

.node-type-newsletters #main #content {
  width: 100%;	
}

.front #main #content {
  width: 100%;
  float: none;	
}

.front.sidebar-second .region-sidebar-second {
  width: 240px;	
  margin-left: 710px;
}

/*.front .sidebars {
  display: none;	
}*/

.intro-text {
  /*width: 60%;
  float: left;*/
  margin-bottom: 20px;
}

#main .intro-text p {
  /*color: #5f5f5f;
  text-align: center;
  margin-top: 0;*/
  margin: 10px 0;	
}

#main .intro-text h2 {
  /*color: #5f5f5f;
  text-align: center;
  margin-top: 0;*/
  margin-top: 20px;	
  margin-bottom: 0;		
}


.intro-video {
  text-align: right;	
}

.view-location-list .view-filters {
  float: right;
  width: 22%;	
}

.view-location-list .view-content {
  width: 76%;	
}

.view-location-list .views-exposed-form .views-exposed-widget {
  padding: 0.5em 0 0 0;	
}

.view-location-list #edit-field-category-value-wrapper label[for="edit-field-category-value"] {
  margin-bottom: 0.5em;	
}

.front #main .block > * {
  padding: 0;	
}

/*#block-views-publications-block-1 h2 {
  border-bottom: 2px solid #006893;
  margin-bottom: 5px;	
  line-height: 1.5em !important;
}

#block-views-publications-block-1 h3 {
  margin-bottom: 0;	
  color: #000000;
}

#block-views-publications-block-1 .views-field-body p {
  margin-top: 10px;	
}


#block-views-publications-block-1 .views-field-field-publication-date {
  font-style: italic;
}*/
/* Front page settings */


/* Main Content settings */
/*#main #content .block {
  width: 47.85%;
  float: left;
}

#main #content .block:nth-child(even) {
  margin-right: 3%;	
}
*/

#main .block > * {
  padding: 0 10px;	
}

#main #content .block.first > *, .region-sidebar-second #block-fieldblock-node-page-default-field-image .field {
  padding: 0;	
}

#main #content .block#block-views-slideshow-block, #main #content .block#block-views-submenu-block {
  width: 620px;	
}

#main h1 {
  font-size: 1.7em;
  line-height: 1.7em;
  margin: 0.29167em 0;	
}

.front  #main h1.hidetext {
  display: none;	
}

#main .block h2 {
  font-size: 1.4em;
  line-height: 2.275em;
  font-weight: normal;
}

.block h2 {
  margin-bottom: 0;	
}

.block h2 + div, .block h2 + div + p, .block h2 + p {
  margin-top: 0.5em;	
}

/* H2 colors on second sidebar */
#block-block-7 h2 {
  color: #cc282b;
}

#block-block-9 h2 {
  color: #53a235;
  font-weight: normal;
  display: none;
}


/* End of H2 colors on second sidebar */

/* Shopping cart widget */

#block-block-9 {
  margin-right: 280px;
  margin-top: 28px;	
  margin-bottom: 0;
  height: 65px;
	position: relative;
	z-index: 10;
}

#block-block-9 .shopping-cart .cartItems {
  border: none;	
}

#block-block-9 .noItems {
  display: none;	
}

/* End of Shopping cart widget */

#main article {
  padding-right: 10px;	
}

/* End of Main Content settings */

/* Main Content settings for Events */
#main #content .node-event .field {
  border-top: 1px solid #ccc;
  padding: 10px 0;
}

#main #content .node-event .field.field-name-body {
  border-top: none;
}

#main #content .node-event .field-name-body {
  padding: 0;	
}

.node-type-event .node-title, .node-type-event .node-title a {
  font-size: 13px;
  font-family: 'Arial';	
  color: #5f5f5f;
  cursor: text;
}

.node-type-event #main #content .node-event .field.field-type-location {
  padding: 0;
  border: none;
}

.node-type-event .field-name-field-event-contact p {
  margin: 0;	
}

.not-logged-in.node-type-event .date-repeat-rule {
	display: none;
}

#main #content .node-event .field .field-label {
  width: 100px;	
}

.section-events .field-name-field-event-date .field-item {
  margin-bottom: 0.3em;	
}

.node-type-event #main #content .node-event .field-type-link-field {
  border: medium none;
  padding: 0 0 10px;	
}

.bookonline {
  background: rgba(0, 0, 0, 0) url("../images/btn_bookonline.png") no-repeat scroll 0 0;
  display: block;
  height: 26px;
  text-indent: -99999px;
  width: 110px;
}


.section-events .field-name-field-venue h2 {
	line-height: 1.35;	
}

.section-events .field-name-field-cost .field-item p {
  margin-top: 0;
	margin-bottom: 0;
}

.node-type-event .date-repeat-rule {
	display: none;
}
/* End of Main Content settings for Events */


/* Settings for video content type */
.node-type-video #main #content {
	width: 100%;
}
/* End of settings for video content type */

/* Blocks with no padding */
#main #content #block-views-widgets-block > *, #main #content .block#block-views-submenu-block > * {
  padding: 0;	
}
/* Blocks with no padding */




/* Submenu block settings */
#main #content .block#block-views-submenu-block {
  border-top: solid 2px #ccc;
  padding-top: 1em;
}

.block#block-views-submenu-block .view-content .views-row {
  width: 48.5%; 
  float: left;
  padding-bottom: 0.6em;
}

.block#block-views-submenu-block .view-content .views-row.views-row-odd {
  margin-right: 3%;  	
}

.block#block-views-submenu-block .field-content, .block#block-views-submenu-block .field-content a {
  float: left;
}

.block#block-views-submenu-block .field-content a img {
  width: 80px;
  height: 80px;	
}

.block#block-views-submenu-block .field-content div {
  display: block;
  margin-left: 90px;
}

.block#block-views-submenu-block .field-content div a {	
  width: 100%;
  text-decoration: none;
  font-family: "OpenSansSemibold",Arial,sans-serif;
}
/* End of Submenu block settings */


/* Sidebar settings */
#main .region-sidebar-second .block > * {
  padding: 0;
}

#block-block-11 iframe {
  box-shadow: 0 0 5px grey;
}

#block-views-field-as-block-block-1 h2 {
  color: #53a235;
}

.view-field-as-block .views-field-field-document ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
/* End of Sidebar settings */


/* Event calendar settings */
.front .view-events .flex-viewport { 
  width: 580px;
}

.front .view-events .slides li {
  padding-right: 30px; 
  font-family: "OpenSansRegular",Arial,sans-serif;
}

.front .view-events .slides li img {
  border-bottom: solid 7px #4685c2;
}

.front .view-events .slides li a {
  font-family: Arial;
}

/* End of Event calendar settings */


/* Event page settings */
/*
.front #main #content .events-listing {
  width: 700px;
}
*/


.section-events .events-listing .views-row {
  border-bottom: 1px solid #ccc;
  padding: 1.6em 0 1.1em;
}

.section-events .events-listing .views-row:last-child {
  border-bottom: medium none;
}

.section-events .events-listing .views-row img {
  float: left;
  margin-top: 4px;
}

.section-events .events-listing .views-row div {
  display: block;
  margin-left: 90px;
}

.section-events .events-listing .views-row div a {
  font-family: "OpenSansSemibold",Arial,sans-serif;
  text-decoration: none;
  /*width: 90%;*/
	display: inline-block;
}

.section-events .view-display-id-block_6.events-listing .views-row div a {
	width: auto;
}

.section-events .events-listing .views-row div span.dates {
  color: #999;
}

.section-events .events-listing .views-row div p {
  margin: 0.2em 0;
}

.section-events .events-listing .views-row div a.read-more {
  font-family: Arial,Helvetica,sans-serif;
  text-decoration: underline;
}

.section-events #block-views-events-block-3 .view-header p {
  margin: 0;	
}

/* End of Event page settings */




/* Homepage Event block settings */

.front #main #content #block-views-events-block-4 {
	padding: 0;
}

.front #main #content #block-views-events-block-4 .view-header, .front #main #content #block-views-events-block-4 .view-footer {
	padding: 0 10px;	
}

.front .events-listing .view-content {
	overflow: auto;
	padding: 10px 0 5px 19px;
	background-color: #e2e2e2;
	position: relative;
}

.front .events-listing .views-row {
  float: left;
	padding-right: 10px;
}

.front .events-listing .event_caption {
	position: absolute;
	z-index: 100;
	bottom: 9px;
	background-color: rgba(0, 0, 0, 0.7);
	width: 284px;
	padding: 8px;	
	color: #f0f0f0;
}

.front .events-listing .event_caption a {
	color: #fff;
	font-weight: bold;
}

/* End of Homepage Event block settings */




/* Event block settings */
.node-type-event #block-views-field-as-block-block-2 h2,
.node-type-event #block-views-field-as-block-block-2 .adr {
  display: none;	
}

/* End of Event block settings */

/* Specify pages requiring full width here */
.section-view #main #content, .section-checkout #main #content, .section-spring-armadale #main #content, .section-spring-armadale-prep #main #content,
.section-accommodation #main #content, .section-tours #main #content, .section-dining #main #content,
.section-photo-gallery #main #content, .section-accommodation-perth-hills #main #content,
.section-virtual-tour #main #content, .section-avocado-special-offers #main #content, .page-node-5278 #main #content {
  width: 100%;
}

.section-view #main article {
  padding-right: 0;	
}

.section-view .sidebar-second .region-sidebar-second {
  display: none;	
}

/*.node-type-bookeasy-operator #main #content {
  width: 100%;
}

.node-type-bookeasy-operator #main article {
  padding-right: 0;	
}

.node-type-bookeasy-operator .sidebar-second .region-sidebar-second {
  display: none;	
}*/
/* End of Specify pages requiring full width here */


/* Bookeasy operator page settings */
.node-type-bookeasy-operator #main #content {
  width: 100%;
}

.node-type-bookeasy-operator .field-name-field-blurb {
  width: 630px;
  min-height: 240px;
}

.node-type-bookeasy-operator .region-sidebar-second {
  float: right;
  margin: 0 10px 0 0;
}

.node-type-bookeasy-operator .region-sidebar-second #block-views-field-as-block-block {
  margin-bottom: 0;	
}

.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: pointer;	
}

.node-type-bookeasy-operator .field-name-field-page-image {
  float: right;	
  margin: 0 0 1em 20px;
}

.node-type-bookeasy-operator .field-group-htabs-wrapper.group-trading.field-group-htabs {
  clear: right;	
}

.node-type-bookeasy-operator .field-name-field-location .adr {
  margin: 1em 0 0.5em;
}

.node-type-bookeasy-operator .field-name-field-location .adr .fn {
  display: none;
}

.node-type-bookeasy-operator .field-name-field-gallery .field-item {
  display: inline-block;
  width: 18%;
  height: 110px;
  margin-right: 2%;
  margin-top: 1em;
  overflow: hidden;
  position: relative;
}

.node-type-bookeasy-operator .field-name-field-gallery img {
  position: absolute;
  bottom: 0;
}

.node-type-bookeasy-operator div.horizontal-tabs {
  border: solid 2px #4685c2;
  padding-bottom: 1em;	
  border-radius: 5px;
}

.node-type-bookeasy-operator .horizontal-tabs ul.horizontal-tabs-list, .node-type-bookeasy-operator .horizontal-tabs ul.horizontal-tabs-list li {
  background-color: #6b9dce;
  border: none;	
}

.node-type-bookeasy-operator .horizontal-tabs ul.horizontal-tabs-list li.selected, .node-type-bookeasy-operator .horizontal-tabs ul.horizontal-tabs-list li.selected a:hover {
  background-color: #fff;
}

.node-type-bookeasy-operator .horizontal-tabs ul.horizontal-tabs-list li.first, .node-type-bookeasy-operator .horizontal-tabs ul.horizontal-tabs-list li.first a:hover {
  border-radius: 3px 0 0 0;	
}

.node-type-bookeasy-operator .horizontal-tabs ul.horizontal-tabs-list li a:hover {
  background-color: #4685c2;
}

.node-type-bookeasy-operator .horizontal-tabs ul.horizontal-tabs-list li a {
  color: #fff;
  font-family: 'OpenSansSemibold';
}

.node-type-bookeasy-operator .horizontal-tabs ul.horizontal-tabs-list li {
  border: none;	
}

.node-type-bookeasy-operator .horizontal-tabs ul.horizontal-tabs-list li strong {
  font-weight: normal;	
}
/*
.node-type-bookeasy-operator #block-block-12 {
  float: right;
}
*/
.node-type-bookeasy-operator #main #block-block-12 > * {
  padding: 0;	
}

.node-type-bookeasy-operator #main h3.noResults {
  color: #fff;	
}

/*
.node-type-bookeasy-operator .be-set-date .search-gadget.BE .children,
.node-type-bookeasy-operator .be-set-date .search-gadget.BE .infants,
.node-type-bookeasy-operator .be-set-date .search-gadget.BE .students,
.node-type-bookeasy-operator .be-set-date .search-gadget.BE .observers,
.page-node-3674 .be-set-date .search-gadget.BE .concessions,
.page-node-3862 .be-set-date .search-gadget.BE .concessions {
  display: none;	
}
*/
.node-type-bookeasy-operator .be-set-date .search-gadget.BE .infants,
.node-type-bookeasy-operator .be-set-date .search-gadget.BE .observers,
.page-node-3674 .be-set-date .search-gadget.BE .concessions,
.page-node-3862 .be-set-date .search-gadget.BE .concessions {
  display: none;	
}

.page-node-4112.node-type-bookeasy-operator .be-set-date .search-gadget.BE .children,
.page-node-4114.node-type-bookeasy-operator .be-set-date .search-gadget.BE .children{
	display: none;
}
/* End of Bookeasy operator page settings */


/* Operator and document listing settings */
.operator-list {
  width: 93%;	
}

.section-downloads #main #content img, .operator-list img {
  float: left;
  box-shadow: 0 0 5px grey;
}

.section-downloads .views-row, .operator-list .views-row {
  padding-left: 5px;
  padding-top: 5px;
  margin-top: 1em;
  clear: left;
	min-height: 110px;
}

.section-downloads .item-content {
  margin-left: 90px;	
}

.item-content h3 {
  margin: 0.3em 0 0.5em 0;
}

.item-content p {
  margin-top: 0.5em;	
}

.operator-list .views-row {  
  min-height: 8em;
}

.operator-list .item-content.withImage {
  margin-left: 170px;	
}

.operator-list .item-content h3 {
  margin: -0.2em 0 0.5em 0;
}

.section-accommodation-perth-hills .operator-list {
  width: 98%;	
}

/* End of Operator and document listing settings */


/* Overriding JQUERY UI - for Mailchimp*/
.ui-dialog-titlebar {
  display: none;
}

#dialog-modal {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.9em;
  min-height: 0 !important;
  text-align: center;
  margin: 10px 0 0 0;
}

.ui-widget-content {
  border: none;	
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
  float: none;
  text-align: center;	
}

.ui-dialog .ui-dialog-buttonpane {
  margin-top: 0;
  padding: 0 0 0.5em 0;	
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  background: none repeat scroll 0 0 #065b94;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.9em;
  color: #fff;
  border: none;	
}

.zonetitle {
  font-size: 2em;
  margin-top: 20px;	
}

#dialog-modal p {
  margin-bottom: 0;	
}
/* End of Overriding JQUERY UI */


/* Operator location settings */
#views-exposed-form-location-list-block .form-type-bef-checkbox input {
  display: none;
}

#views-exposed-form-location-list-block .form-type-bef-checkbox label {
  display: inline-block;
  height: 20px;
  padding: 5px 23px;  
  background-repeat: no-repeat;
  background-position: 0 -8px;
  background-size: 20px auto;
  cursor: pointer;	
}

#views-exposed-form-location-list-block .form-item-edit-field-category-value-accom label {
  background-image: url('../../../../../sites/default/files/assets/markers/accom.png');
}

#views-exposed-form-location-list-block .form-item-edit-field-category-value-dining label {
  background-image: url('../../../../../sites/default/files/assets/markers/food.png');
}

#views-exposed-form-location-list-block .form-item-edit-field-category-value-markets label {
  background-image: url('../../../../../sites/default/files/assets/markers/market.png');
}

#views-exposed-form-location-list-block .form-item-edit-field-category-value-tours label {
  background-image: url('../../../../../sites/default/files/assets/markers/tour.png');
}

/* End of Operator location settings */


/* Google map settings */
.gm-style .gmnoprint {
/*  width: auto !important; */
}

.group-location .gmap-control {
  width: 500px !important;
  height: 300px !important;	
}
/* End of Google map settings */


.rs-link {
  display: none;
}

/* Webform settings */

#webform-client-form-374 label, #webform-client-form-378 label {
  display: inline-block;
  width: 11em;
}

#webform-client-form-378 #edit-submitted-contact-me label, #webform-client-form-378 .webform-component--suggestions-and-feedback label {
  width: auto;	
}

#webform-client-form-374, #webform-client-form-375, #webform-client-form-376 {
  background: #fdfdfd none repeat scroll 0 0;
  border: 1px solid #ddd;
  padding: 10px !important;
}

#block-webform-client-block-375, #block-webform-client-block-376 {
  width: 45%;
  margin-right: 20px;
  float: left;	
}

#block-webform-client-block-376 {
  margin-top: 40px;	
}

#block-webform-client-block-375 .webform-component-markup,
#block-webform-client-block-376 .webform-component-markup,
#block-webform-client-block-375 h3,
#block-webform-client-block-376 h3 {
  margin-top: 0;
}

.page-node-2895 .webform-submit {
  margin-top: 1em;	
}
/* End of Webform settings */


/* Newsletter page */
.page-newsletters #main .views-row h3 {
  margin-bottom: 0;
}

.page-newsletters #main .views-row p {
  margin-top: 0.5em;
}
/* End of Newsletter page */

.section-about-spring-armadale .gallery_image img, .section-about-spring-armadale-prep .gallery_image img {
  width: 180px;	
  padding: 0.5em;
}

.front .sia-events-legend li {
  list-style: none;
	margin-bottom: 0.1em;
}

.front .sia-events-legend li img {
	vertical-align: text-bottom;
}

.ticketekHeading, .ticketmasterHeading {
  text-indent: -9999px;	
}

.ticketekHeading {
  background: url('/sites/default/files/assets/images/ticketek.jpg') no-repeat;	
}

.ticketmasterHeading {
  background: url('/sites/default/files/assets/images/ticketmaster.jpg') no-repeat;	
}

/* Photo Gallery settings */

.section-photo-gallery .view-photo-gallery img {
  width: 180px;	
}

.section-photo-gallery .gallery-item {
  width: 180px;	
  padding-right: 1em;
  padding-bottom: 0.5em;	
  float: left;
}

#block-views-photo-gallery-block-1 h2 {
    border-bottom: 2px solid #006893;
    line-height: 1.5em !important;
    margin-bottom: 5px;
}

/* End of Photo Gallery settings */


/* Virtual Tour page settings */
.section-virtual-tour .field-name-body ul {
  list-style: none;
  padding: 0;
  margin: 0;	
}

.section-virtual-tour .field-name-body li {
  float: left;
  margin-right: 2.5em;
  margin-bottom: 2em;  	
}

/* End of Virtual Tour page settings */

h2.sia_competition {
  /*background: url('/sites/default/files/assets/images/miscellaneous/SIA_competition_header_bg.jpg') no-repeat;
	padding-left: 3.8em;*/
	margin-top: 2em !important;
}

.blogImage {
	width: 630px;
	height: 220px;
	display: block;	
	background-repeat: no-repeat;
}

.bloggerLogo {
  height: 35px;
}

.node-type-visitor-centre-blog-post .field-name-field-blurb .field-items p:first-child {
  margin-top: 0;	
}

.view-visitor-centre-blog .views-row {
	border-bottom: solid 1px #ccc;
}

.page-node-3400 .field-name-field-event-date, .page-node-3794 .field-name-field-event-date {
  display: none;	
}

.page-node-3400 .field-name-body .field-name-field-event-date {
  display: block;	
}

.section-events .view-display-id-block_6.events-listing .view-content .views-row {
	background: url("../images/sia_mini_logo.png") no-repeat 98% 1.8em;
}


/* Avocado Festival offers settings */
.section-avocado-special-offers .location, .section-avocado-special-offers .street-address {
	display: inline-block;
}

.section-avocado-special-offers .street-address::after {
	content: ',';
	margin-left: -2px;
}

.section-avocado-special-offers .views-field-field-cost .views-label-field-cost {
	font-weight: bold;
}

.section-avocado-special-offers .views-field-field-cost {
	margin-bottom: 1em;
}

.section-avocado-special-offers .views-field-field-cost .field-content {
	display: inline;
}

.section-avocado-special-offers .view-avocado .views-row {
	clear: left;
	padding-top: 1.5em;
}

.section-avocado-special-offers .view-avocado .views-row h3 {
	margin-top: 0.3em;
}

.hoverChange {
	opacity: 0.8;
  filter: alpha(opacity=80);
}

.hoverChange:hover {
	opacity: 1;
  filter: alpha(opacity=100);
}
/* End of Avocado Festival offers settings */

.page-node-3295 .videoLink {
	text-indent: -9999px;
	background: url('/sites/default/files/assets/images/miscellaneous/exss_series_.jpg') no-repeat;
	width: 630px;
	height: 294px;
	display: block;
}
.page-node-3295 .videoLink:hover {	
	background: url('/sites/default/files/assets/images/miscellaneous/exss_series_hover.jpg') no-repeat;
}

/* Common classes */
a[href$=".pdf"]::after, a[href$=".PDF"]::after {
    background: rgba(0, 0, 0, 0) url("../images/exticons.gif") no-repeat scroll -34px 0;
    content: "";
    display: inline-block;
    height: 7px;
    margin-left: 4px;
    width: 17px;
}

a.noIcon[href$=".pdf"]::after, a.noIcon[href$=".PDF"]::after {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    content: none;
}

.font14 {
  font-size: 1.08em;
}

.clearLeft {
  clear: left;	
}

.hidden {
  display: none;	
}

.reducedBottom {
  margin-bottom: 0.5em;
}

.noMarginTop {
  margin-top: 0;	
}

.genericDL {
  background-color: #f0f0f0;
  overflow: hidden;
  clear: both;
}

.genericDL dt, .genericDL dd {
  float: left;	
  border-top: solid 1px #fff;
}

.genericDL dt {
  clear: left;
  font-weight: bold;
}

.width2080 dt, .width2080 dd, .width3070 dt, .width3070 dd {
  padding: 0.5em 1%;
  margin: 0;
}

.width2080 dt {
  width: 18%;
}

.width2080 dd {
  width: 78%;
}

.width3070 dt {
  width: 28%;
}

.width3070 dd {
  width: 68%;
}

.imageLeft, .imagePCLeft {
  float: left;
  padding: 0 10px 10px;
}

.imagePCLeft {
	padding-bottom: 2em;
}

.imageRight {
  float: right;
  padding: 0 0 10px 10px;
}


.borderGreen {
  border: solid 2px #6DBF54;	
}

/* Remove Book Online tab from non bookable operators  */

.hideBookOnline .field-group-htabs-wrapper .horizontal-tabs fieldset.group-book {
  display: none;
}

.importantNote {
  color: #a91e22;	
}

.description {
  font-size: 0.85em;
  line-height: 1.3;
}

.textCenter {
  text-align: center;	
}

.textRight {
  text-align: right;
	padding-right: 0.5em;
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}
/*.node-bookeasy-operator.hideBookOnline div.field-group-htabs-wrapper div.horizontal-tabs ul.horizontal-tabs-list li.horizontal-tab-button-0 {
  display: none;	
}*/

/* End of Remove Book Online tab from non bookable operators  */

div.line {
  background: #fff url("../images/dotted-hline.gif") repeat scroll 0 0;
  clear: left;
  display: block;
  height: 1px;
  margin-bottom: 20px;
  margin-top: 20px;
}

div.line hr {
  display: none;
}

#block-block-15 {
	text-align: center;
}

#block-block-15 p.bronzLogo img {
	width: 60%;
	height: 60%;
}

/* Testimonials block */

#block-views-publications-block-1 {
	background-color: #feb250;
	padding: 1px 10px !important;
}

#block-views-publications-block-1 .view-header {
	float: left;
  margin-top: -10px;
  height: 120px;
  margin-left: 20px;
}

#block-views-publications-block-1 .view-header p {
	margin: 0;
}

#block-views-publications-block-1 .view-header img {
	margin-top: -20px;
}

#block-views-publications-block-1 .view-content {
	text-align: right;
	margin-right: 20px;
	padding-right: 20px;
}

#block-views-publications-block-1 .view-publications {
	padding: 15px 0 !important;
}

/* End of Testimonials block */

#block-block-20 {
	clear:both;
}

#social {
	float: right;
	padding-right: 20px !important;
	width: 60%;
	text-align: right;
}

/* Perth Hills Armadale Visitor Centre block */

#block-block-21 {
	background-image: url("/sites/default/files/assets/images/vc_building.jpg");
	background-repeat: no-repeat;
	background-position: right;
	height: auto;
	clear: both;
}

#contentBlock {
	width: 445px;
	background-color: rgba(255, 255, 255, 0.9);
	padding: 20px !important;
	line-height: 1.6em;
	margin-left: 20px;
}

p.highlightText {
	font-size: 140% !important;
}

/* End of Perth Hills Armadale Visitor Centre block */


/* Tripadvisor and Facebook feed settings */

#block-facebook-feed-facebook-feed {
	border: solid 1px #4267B2;
  width: 69.5%;
  height: 229px;
  padding: 10px 0;
  float: left;
	/*margin-top: 1.3em;*/
}

#block-block-19 {
	float: left;
}

#block-block-23 {
	min-height: 45px;
}

.TA_cdswritereviewlg img {
	display: none;
}

.widWRLData.border {
	height: 226px;
}

.fbRecentPostDate {
	font-weight: bold;
}

.fb-like.fb_iframe_widget {
	vertical-align: middle;
}
/* End of Tripadvisor and Facebook feed settings */

span.comment {
	font-size: 120%;
	line-height: 1.5em;
}

#maintenance {
  background: url("../images/announcement.png") no-repeat 5px center #F6A51C;
  padding: 5px 30px;	
  color: #fff;	  	
}

/* remove when purple people show finish */
.page-node-4997 .field-name-field-event-date .date-display-end::after,
.page-node-397 .view-display-id-block_3.events-listing a[href="/events/purple-people-show"] + br + .dates .date-display-single .date-display-end::after {
	content: ' (doors open 6.30pm)';
}
/* end of remove when purple people show finish */